.Docs_Tb { width: 100%; border-collapse: collapse; }
.Docs_Date { font-family: tahoma; font-size: 11px; }
.Docs_Searchs_c1 { width: 130px; font-family: Tahoma; font-size: 12px; text-align: left; }
.Docs_Searchs_c2 { font-family: Tahoma; font-size: 12px; text-align: left; }  
.Docs_Search_DLL { font-family: Tahoma; font-size: 11px; }
.Docs_Search_Total { text-align: left;  font-family: Tahoma; font-size: 12px;color:#000066;  }
.Docs_Search_LinkBT { text-align: right; font-family: Tahoma; font-size: 12px; color: #800000; }
/*-------------------------------------------------------------------------*/
.Docs_PagerStyle A { font-family: Tahoma; font-size: 12px; text-align: center; }
.Docs_PagerStyle Span { font-family: Tahoma; font-size: 12px; text-align: center; }
.Docs_RowStyle { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #000000; background-color: #FFFFFF; }
.Docs_AltRowStyle { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #000000; background-color: #E5E5E5; }
.Docs_AltRowStyle a { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #000000; background-color: #E5E5E5; }
.Docs_RowStyle a { font-family: Tahoma; font-size: 12px; font-weight: normal; text-decoration: none; }
.Docs_HeaderStyle { font-family: Tahoma; font-size: 12px; font-weight: bold; background-color: #D0E4F8; color: #000000; text-align: center; height: 18px; }
.Docs_NoItemStyle { background-color: #D0E4F8; font-family: Verdana; font-size: 12px; font-weight: bold; color: #000080; text-align: center; }
.Docs_GridViewStyle { border: 1px solid #CCCCCC; width: 100%; }

.Docs_Search_Link { font-size: 10px;  font-family: tahoma;  text-align:left; }
.Docs_Search_Link a{ font-size: 10px; color: #BD4D4E; font-family: tahoma; text-decoration: none; }
.Docs_Search_Link a:hover { text-decoration: underline; }
.Docs_Search_Link a:visited { color: #B22222; }

.Docs_Search_Title { font-size: 12px;  font-family: tahoma;  text-align:left; }
.Docs_Search_Title a { font-size: 12px; color: #000066; font-family: tahoma; text-decoration: none;   }
.Docs_Search_Title a:hover { text-decoration: underline; }
.Docs_Search_Title a:visited { color: #000066;font-family: tahoma; text-decoration: none;   }
 /*-------------------------------------------------------------------------*/
.Docs_Property_tb{border-collapse:collapse; width:100%;}
.Docs_Property_Title { font-family: Arial; font-size: 13px; padding-left:10px; text-align: left; text-transform: uppercase; font-weight: bold; background-color: #996633; color: #FFFFFF; }
.Docs_Property_Col1{width:5px; }
.Docs_Property_Col2{width:140px;text-align:left; font-family:Tahoma; font-size:12px; font-weight:bold; }
.Docs_Property_TRE{ background-color:#CCCCCC;}
.Docs_Property_Col3{text-align:left; font-family:Tahoma; font-size:12px; }
/*-------------------------------------------------------------------------*/
.Docs_Tip_Tb{width:100%; border-collapse:collapse;}
.ajaxtooltip{ width: 400px; background-color: #FFFFFF;}
.Docs_Tip_Cover{ border: 1px solid #999999; width: 400px; background-color: #FFFFFF; }
.Docs_Tip_Titles{font-family:Tahoma; font-size:11px; text-align:left; width:120px; vertical-align:top;}
.Docs_Tip_Content{font-family:Tahoma; font-size:11px; text-align:left;  vertical-align:top;}
/*-------------------------------------------------------------------------*/

      .Docs_QSF_C1 { width: 140px; font-family: Tahoma; font-size: 12px; text-align: left; }
    .Docs_QSF_C2 { font-family: Tahoma; font-size: 12px; text-align: left; }
    /*-------------------------------------------------------------------------*/

      .images img { cursor: hand; position: absolute; }
  
   
   
 
    .Docs_S_c1 { width: 250px; text-align: left; }
    .Docs_S_c2 { text-align: right; }
    
    /*-------------------------------------------------------------------------*/
   
    .Docs_S_Oderpage { text-align: right; font-family: Tahoma; font-size: 11px; }



.DocSearch_Layout { border-color: #939177; }
.DocSearch_Expire { font-weight: bold; font-size: 12pt; color: #00008B; font-family: tahoma; }
.DocSearch_NormalItem { font-weight: normal; font-size: 12px; color: #34341b; font-family: Arial, Helvetica, sans-serif; background-color: #F0F8FF; text-decoration: none; }
.DocSearch_AlterItem { font-weight: normal; font-size: 12px; color: #34341b; font-family: Arial, Helvetica, sans-serif; background-color: #F8F8FF; text-align: justify; text-decoration: none; }
.DocSearch_Total { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066; text-decoration: none; }
A.DocSearch_Search { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; }
A.DocSearch_Search:hover { text-decoration: underline; }
.DocSearch_Header { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; background-color: #EAE6BB; text-align: center; }
.DocSearch_Pager { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; background-color: #CCC9A3; text-align: center; }



.Docs_STT { font-family: tahoma; font-size: 11px; }
.Docs_Number { font-family: tahoma; font-size: 11px; }
A.DocSearch_Name { font-family: tahoma; font-size: 11px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
A.DocSearch_Name:hover { text-decoration: underline; }

SELECT.DocSearch_Select { border-right: #7b7855 1px solid; border-top: #7b7855 1px solid; font-weight: normal; font-size: 12px; border-left: #7b7855 1px solid; color: #434007; border-bottom: #7b7855 1px solid; font-family: tahoma; background-color: #F0F8FF; }
.DocSearch_Label { font-weight: normal; font-size: 12px; color: #34341b; font-family: Arial, Helvetica, sans-serif; text-align: justify; text-decoration: none; }
.DocSearch_Textbox { border-right: #7b7855 1px solid; border-top: #7b7855 1px solid; font-weight: normal; font-size: 10px; border-left: #7b7855 1px solid; color: #434007; border-bottom: #7b7855 1px solid; font-family: Arial, Helvetica, sans-serif; background-color: #F0F8FF; }
SELECT.DocQSForm_Select { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
.DocQSForm_Label { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
.DocQSForm_Textbox { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
/*-------------------------------------------------------------------------*/
.GridAlternatingItemStyle { background-color: #F1F1F3; font-family: Verdana; font-size: 12px; text-decoration: none; }
.GridHeaderStyle { background-color: #D0E4F8; font-family: Verdana; font-size: 12px; font-weight: bold; color: #000080; text-align: center; }
.GridItemStyle { font-family: Verdana; font-size: 12px; text-decoration: none; }
.labeltext { font-family: Verdana; font-size: 12px; }
.LinkTabs { text-decoration: none; color: black; }
.GridLink { text-decoration: none; }
/*-------------------------------------------------------------------------*/
.ICP_Field_Table { width: 100%; border-collapse: collapse; }
    .ICP_DocTL_Sh_TBSearch { border: 1px solid #999966; width: 100%; border-collapse: collapse; margin-top: 4px; }
    .ICP_DocTL_Sh_C1 { width: 5px; }
    .ICP_DocTL_Sh_C2 { width: 80px; font-family: tahoma; font-size: 12px; text-align: left; vertical-align: top; }
    .ICP_DocTL_Sh_C3 { font-family: tahoma; font-size: 12px; text-align: left; }
    .ICP_DocTL_Sh_VD_ICon { width: 8px; text-align: center; vertical-align: top; }
    .ICP_DocTL_Sh_VD_ICon img { margin-top: 5px; }
    .ICP_DocTL_Sh_VD2 { width: 160px; font-family: tahoma; font-size: 12px; font-weight: bold; text-align: left; vertical-align: top; }
    .ICP_DocTL_Sh_VD3 { font-family: tahoma; font-size: 12px; text-align: left; vertical-align: top; }
    .ICP_DocTL_Sh_IN1 { width: 100%; font-family: tahoma; font-size: 12px; text-align: left; vertical-align: top; }
    .ICP_DocTL_Sh_IN2 { width: 100%; font-family: tahoma; font-size: 11px; text-align: left; vertical-align: top; }
    .ICP_DocTL_Sh_TextBox { border: 1px solid #CCCCCC; }
    .Docs_TL_TitleDoc { font-family: tahoma; font-size: 12px; text-align: left; color: #003399; }
    .Docs_TL_CreatedDate { font-family: tahoma; font-size: 10px; text-align: left; color: #000000; font-style: italic; }
    .Docs_TL_Grid { border: 1px solid #C0C0C0; width: 100%; }
    .Docs_TL_Grid td { border: 1px solid #C0C0C0; }
    .Docs_TL_ItemStyle { font-family: Tahoma; font-size: 12px; }
    .Docs_TL_AlternatingItemStyle { font-family: Tahoma; font-size: 12px; }
    .Docs_TL_HeaderStyle { font-family: Tahoma; font-size: 12px; font-weight: bold; background-color: #DFDFDF; color: #000000; text-align: center; }
    .Docs_TL_FooterStyle { font-family: Tahoma; font-size: 12px; }
 
.DocMain_Docsm1{text-align:left; font-family:Tahoma; font-size:12px; font-weight:bold; }
.DocMain_DDL{text-align:left; font-family:Tahoma; font-size:12px; height:24px}
